Subject: Re: status of ppc support in official 2.4.0 or Alan's 2.4.0-ac1

From: Tom Rini <[email-masked]>
Date: Mon, 8 Jan 2001 09:32:04 -0700

On Mon, Jan 08, 2001 at 04:16:24PM +0000, Iain Sandoe wrote:
>
> Mon, Jan 8, 2001, Tom Rini wrote:
> > 2_4 is on the same port as where 2_3 used to be.  2_4 is once again working,
> > so everyone go and try that tree on your machine.
>
> so what's on the rsync linuxppc_2_3 ?

No idea.  It might be 2_4 it might not be. :)

> (for those of us who still haven't had time to tangle with bk ;-)
>
> and can I expect it to build?
> what state does it represent?
> (i.e. is it a continuation of the same tree - or a rebuild from the 2.4.0
> final)

The 2_4 tree is building.  If it's not building, report it here.
It represents what will someday get to Linus.  Hopefully sooner rather than
later.  It's a new tree which is the old tree.  Cort made a new one, called
2_4 and I put all of our changes from 2_3 back in.  It's based off of 2.4.0
final.

> is there any point trying kernel.org 2.4.0 final? (or ac3 - which I pulled
> last night)

No.

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/